LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
fx-0.9.10/lib/ofx_container_account.cpp File Reference

Implementation of OfxAccountContainer for bank, credit card and investment accounts. More...

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxAccountContainer for bank, credit card and investment accounts.

Definition in file fx-0.9.10/lib/ofx_container_account.cpp.